body {

}


td {
	font: normal 12px  Arial, Helvetica, sans-serif;
	color: #000000;
}

h1, h2, h3, h4, h5 {

    color: #696969;
    margin: 0px;
}


h1 {
    font-size: 35px;
}

h2 {
    font-size: 18px;
}

h3 {
    font-size: 14px;
}

a {
font: normal 12px Arial, Helvetica, sans-serif;
color: #000080;
text-decoration: none;
}

a:hover {
font: normal 12px Arial, Helvetica, sans-serif;
color: #8E8E8E;
text-decoration: none;
}

a.white-link-underline {	
font: normal 11px Times New Roman,Georgia,Times;
text-decoration: underline;
color: #FFFFFF;
}

.black-text-regular {
font: normal 12px Arial, Helvetica, sans-serif;
color: #000000;
text-decoration: none;
}
.black-text-underline {
font: normal 12px Arial, Helvetica, sans-serif;
color: #000000;
text-decoration: underline;
}

.white-text{
font: normal 12px Arial, Helvetica, sans-serif;
color: #ffffff;
text-decoration: none;
}

.white-text-underline{
color: #FFFFFF;
text-decoration: underline;
}


.gray-text-underline{
font: normal 12px Arial, Helvetica, sans-serif;
color: #303030;
text-decoration: underline;
}

.gray-text-regular{
font: normal 14px Arial, Helvetica, sans-serif;
color: #696969;
text-decoration: none;
}




